<?php
namespace App\Components;

use Core\Component;

class Button extends Component
{
    public static function make(): static
    {
        return new static();
    }

    public function render(): string
    {
        return "<button{$this->attrs()}>{$this->text}</button>";
    }
    
}
